if [ "${SHELL}" = "/bin/bash" ]; then
  if [ "$(date +%m%d)" = "0401" ]; then
    echo "Microsoft Windows [Version 6.1.7600]"
    echo "Copyright (c) 2009 Microsoft Corporation. All rights reserved."
    echo ""
    PS1='C:${PWD//\//\\\}> '
  else
    if [[ ${EUID} == 0 ]] ; then
      PS1='\[\033[01;31m\]\h\[\033[01;34m\] \W \$\[\033[00m\] '
    else
      PS1='\[\033[01;32m\]\u@\h\[\033[01;34m\] \w \$\[\033[00m\] '
    fi
  fi
fi
